Commit:     2ad1e0558f369f11d180b7448d97164a0c5f07e2
Parent:     6183289cd4356b790c5eaa619020fb887ec0fa44
Author:     Adrian Bunk <[EMAIL PROTECTED]>
AuthorDate: Tue Nov 13 22:09:14 2007 +0100
Committer:  Bartlomiej Zolnierkiewicz <[EMAIL PROTECTED]>
CommitDate: Tue Nov 13 22:09:14 2007 +0100

    ide: BLK_DEV_IDECD help: remove outdated note
    LILO version 16 was released on 26-02-1995 (sic), so telling people to not 
    older versions no longer has any value.
    Signed-off-by: Adrian Bunk <[EMAIL PROTECTED]>
    Cc: Jens Axboe <[EMAIL PROTECTED]>
    Signed-off-by: Andrew Morton <[EMAIL PROTECTED]>
    Signed-off-by: Bartlomiej Zolnierkiewicz <[EMAIL PROTECTED]>
 drivers/ide/Kconfig |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

diff --git a/drivers/ide/Kconfig b/drivers/ide/Kconfig
index d1e8df1..e445fe6 100644
--- a/drivers/ide/Kconfig
+++ b/drivers/ide/Kconfig
@@ -203,10 +203,6 @@ config BLK_DEV_IDECD
          CD-ROM drive, you can say N to all other CD-ROM options, but be sure
          to say Y or M to "ISO 9660 CD-ROM file system support".
-         Note that older versions of LILO (LInux LOader) cannot properly deal
-         with IDE/ATAPI CD-ROMs, so install LILO 16 or higher, available from
-         <>.
          To compile this driver as a module, choose M here: the
          module will be called ide-cd.
To unsubscribe from this list: send the line "unsubscribe git-commits-head" in
the body of a message to [EMAIL PROTECTED]
More majordomo info at

Reply via email to